<style type="text/css">
* {
padding : 0;
margin : 0;
}
body {
width : 1024px; margin: 0 auto;
text-align : center;
font-family : Comic Sans MS;
background : #69C;
position : static;
}

#baner
{
text-align : center;
width : 1024px; height : 400px; margin: 0 auto;
background : url(http://www.dowgarhillcr.nazwa.pl/ilya/1246ilyab.jpg) 0 0 no-repeat;
}


p
  {
color : #006;
text-align : center;
width : 964px; margin: 0 auto;
  }

a {
color : #006;
font-family : Comic Sans MS;
font-size : 16px;
padding-top : 10px;
padding-bottom : 10px;
}
#a {
color : #030;
font-family : Comic Sans MS;
font-size : 8px;
}
#p{
width : 650px;
font-size:16px;
background-color:#C5D9FE;
margin:0px;
padding:10px;
}
h1 {
font-family :Comic Sans MS ;
font-size :28px;
margin-bottom : 10px;
}
#h1 {
font-family : Roundhand BT, Comic Sans MS;
font-size : 36px;
padding-top : 10px;
margin-bottom : 10px;
}
#h2 {
font-family : Arial, "Comic Sans MS", serif;
font-size : 12px;
padding-top : 10px;
margin-bottom : 10px;

}
h2 {
font-family : Comic Sans MS;
padding-top : 10px;
margin-bottom : 10px;
}

h3 {
font-family : Comic Sans MS;
padding-top : 10px;
margin-bottom : 10px;
}

#h3 {
font-family : Comic Sans MS;
font-size : 32px;
padding-top : 10px;
margin-bottom : 10px;
}
#h4
  {
font-family : Comic Sans MS;
font-size : 20px;
padding-top : 10px;
margin-bottom : 20px;
margin-left : 200px;
  }



  table {
        table-layout:auto;
        padding:15px;
        background-color: #C5D9FE;
        width:100%;
        border:1px solid #000;
      }

      table tbody tr td {

        text-align:center;
        padding:15px;
      }


caption
  {
caption-side : top;
  }

#copyright {
text-align : center;
font-size : 11px;
color : #006;
}

</style>